/*https://www.theleagueofmoveabletype.com/sorts-mill-goudy*/
@font-face {
    font-family: "sorts-mill-goudy";
    src:
        url("/assets/fonts/GoudyStM-webfont.eot");
    src:
        url("/assets/fonts/GoudyStM-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/GoudyStM-webfont.woff") format("woff"),
        url("/assets/fonts/GoudyStM-webfont.ttf") format("truetype"),
        url("/assets/fonts/GoudyStM-webfont.svg#sorts-mill-goudy") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*https://www.theleagueofmoveabletype.com/sorts-mill-goudy*/
@font-face {
    font-family: "sorts-mill-goudy-italic";
    src:
        url("/assets/fonts/GoudyStM-Italic-webfont.eot");
    src:
        url("/assets/fonts/GoudyStM-Italic-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/GoudyStM-Italic-webfont.woff") format("woff"),
        url("/assets/fonts/GoudyStM-Italic-webfont.ttf") format("truetype"),
        url("/assets/fonts/GoudyStM-Italic-webfont.svg#sorts-mill-goudy-italic") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*http://www.fontspring.com/fflicense/exljbris*/
@font-face {
    font-family: "museo-sans";
    src:
        url("/assets/fonts/MuseoSans.eot");
    src:
        url("/assets/fonts/MuseoSans.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/MuseoSans.woff") format("woff"),
        url("/assets/fonts/MuseoSans.ttf") format("truetype"),
        url("/assets/fonts/MuseoSans.svg#museo-sans") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*https://github.com/charliephairoj/ng/tree/master/fonts*/
@font-face {
    font-family: "sofia-pro-light";
    src:
        url("/assets/fonts/sofiaprolight-webfont.eot");
    src:
        url("/assets/fonts/sofiaprolight-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/sofiaprolight-webfont.woff") format("woff"),
        url("/assets/fonts/sofiaprolight-webfont.ttf") format("truetype"),
        url("/assets/fonts/sofiaprolight-webfont.svg#sofia-pro-light") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*https://github.com/tommoor/tommoor.github.com/tree/master/font*/
@font-face {
    font-family: "bookletter";
    src:
        url("/assets/fonts/goudy_bookletter_1911-webfont.eot");
    src:
        url("/assets/fonts/goudy_bookletter_1911-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/goudy_bookletter_1911-webfont.woff") format("woff"),
        url("/assets/fonts/goudy_bookletter_1911-webfont.ttf") format("truetype"),
        url("/assets/fonts/goudy_bookletter_1911-webfont.svg#bookletter") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*https://github.com/tommoor/tommoor.github.com/tree/master/font*/
@font-face {
    font-family: "governor";
    src:
        url("/assets/fonts/governor-webfont.eot");
    src:
        url("/assets/fonts/governor-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/governor-webfont.woff") format("woff"),
        url("/assets/fonts/governor-webfont.ttf") format("truetype"),
        url("/assets/fonts/governor-webfont.svg#governor") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*https://github.com/tommoor/tommoor.github.com/tree/master/font*/
@font-face {
    font-family: "nevis";
    src:
        url("/assets/fonts/nevis-webfont.eot");
    src:
        url("/assets/fonts/nevis-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/nevis-webfont.woff") format("woff"),
        url("/assets/fonts/nevis-webfont.ttf") format("truetype"),
        url("/assets/fonts/nevis-webfont.svg#nevis") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*https://github.com/tommoor/tommoor.github.com/tree/master/font*/
@font-face {
    font-family: "calluna-regular";
    src:
        url("/assets/fonts/Calluna-Regular-webfont.eot");
    src:
        url("/assets/fonts/Calluna-Regular-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/Calluna-Regular-webfont.woff") format("woff"),
        url("/assets/fonts/Calluna-Regular-webfont.ttf") format("truetype"),
        url("/assets/fonts/Calluna-Regular-webfont.svg#calluna-regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

*::selection
{
    background: blue;
    color: #fff;
}

*::-moz-selection
{
    background: blue;
    color: #fff;
}

*::-webkit-selection
{
    background: blue;
    color: #fff;
}

body
{
    margin: 0;
    padding: 0;
    border-top: 8px solid #333;
    font-family: "calluna-regular";
    font-size: 1.1em;
    color: #333;
}

@media only screen and (max-width: 1000px) {
    body
    {
        font-size: 0.9em;
    }
}

em
{
    font-style: normal;
    font-family: "sorts-mill-goudy-italic"}

h1
{
    margin-top: 2em;
    font-size: 1.4em;
    font-weight: normal;
    font-style: normal;
    text-align: center;
}
h2 {
    margin-top: 2em;
    font-size: 1.1em;
    font-weight: bold;
    font-style: normal;
}
.wrap
{
    margin: 0 auto;
    width: 60%
}

@media only screen and (min-width: 0px) and (max-width: 1000px) {
    .wrap
    {
        width: 90%
    }
}
.wrap>footer
{
    margin-top: 2em;
    padding: 2em 0;
    border-top: 1px solid #dfdfdf;
    text-align: center;
    font-size: 0.8em;
}

header
{
    margin-bottom: 2.5em;
    padding: 50px 0;
    border-bottom: 1px solid #dfdfdf;
    text-align: center;
}

header .title
{
    font-family: "nevis";
    font-size: 2.3em;
    text-transform: uppercase;
}

header .navi
{
    font-family: "sorts-mill-goudy";
    font-size: 1.15em;
}

header .navi ul
{
    margin: 0.4em 0 0 0;
    padding: 0;
    list-style: none;
}

header .navi ul li
{
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    *display: inline;
    *vertical-align: auto;
    margin: 0;
    padding: 0 0.4em;
}
header .navi ul li a {
    color: #333;
    text-decoration: none;
}
header .navi ul li a:hover, header .navi ul li a:active {
    color: blue;
}
a {
    color: blue;
    text-decoration: none;
}
a:hover {
    color: #333;
}
blockquote {
    font-family: "sorts-mill-goudy-italic";
    font-size: 1em;
}
article {
    margin-bottom: 5em;
    padding: 0;
    font-size: 1.3em;
    line-height: 1.6em;
    text-align: justify;
}
article .content {
    padding-bottom: 2em;
}
article footer {
    padding: 1em 0;
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
}
article h1, article h2, article h3 {
    text-align: left;
}
article h1 a, article h2 a, article h3 a {
    color: #333;
}
article h1 a:hover, article h2 a:hover, article h3 a:hover {
    color: blue;
}
article header {
    margin: 0 0 1em 0;
    padding: 0;
    border: 0px;
    text-align: center;
}
article header h1 {
    font-size: 1.6em;
    font-weight: normal;
    font-style: normal;
    line-height: 1.3em;
    text-align: center;
}
article header time {
    font-size: 1em;
    font-style: normal;
}

article hr {
    margin: 4em !important;
    height: 1px;
    border: none;
    color: #dfdfdf;
    background-color: #dfdfdf;
}

article p .caption {
    font-family: "sorts-mill-goudy-italic";
    font-size: 0.9em;
}
article p img {
    max-width: 100%;
    padding: 4px;
    -webkit-box-shadow: 0 0 0px 1px #b0b0b0;
    box-shadow: 0 0 0px 1px #b0b0b0;
		margin-left: auto;
		margin-right: auto;
		display: block;
}
article p .word1, article p .word2, article p .word3 {
    font-size: 1em;
    font-variant: small-caps;
}
pre {
    position: relative;
    border: 1px solid #dfdfdf;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    line-height: 1.8em;
    /*background-color: #fff;*/
    overflow: hidden;
}
pre .clip-btn {
    position: absolute;
    top: 0px;
    right: 1em;
    font-size: 0.8em;
    text-decoration: underline;
}
@media only screen and (max-width: 1000px) {
    pre .clip-btn {
    display: none;
}
}code {
    margin: 0.4em 0;
    padding: 0.4em;
    font-family: "Cousine";
    font-size: 0.75em;
}
p>code {
    background-color: #fff;
    white-space: nowrap;
}
.pagination {
    position: relative;
    margin: 5em 0;
}
.pagination a {
    font-family: "sorts-mill-goudy";
    font-size: 1em;
    color: #333;
    text-decoration: none;
}
.pagination a:hover {
    color: blue;
}
.pagination .newer {
    position: absolute;
    top: 0;
    right: 0;
}
.pagination .older {
    position: absolute;
    top: 0;
    left: 0;
}
.pagination span {
    display: block;
    width: 100%;
    text-align: center;
}
.cat-year {
    padding-top: 1.5em;
    font-family: "nevis";
    font-size: 1.3em;
}
.cat-month {
    margin: 2em 0 0.5em 2em;
    font-family: "nevis";
    font-size: 1em;
}
.title-listing {
    margin-left: 2em;
}
